=== debian/changelog ===
ros-one-librviz-tutorial (0.11.0-6jammy.20260302.2128) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 02 Mar 2026 21:28:20 +0000
