=== debian/control ===
Source: ros-one-librviz-tutorial
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-one-catkin, ros-one-roscpp, ros-one-rviz
Homepage: http://ros.org/wiki/librviz_tutorial
Standards-Version: 3.9.2

Package: ros-one-librviz-tutorial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-one-roscpp, ros-one-rviz
Description: Tutorial showing how to compile your own C++ program with RViz displays and features.
